1743382154623
16157,0.0.0
6498,0.0.0
16992,0.0.0
13296,0.0.0
4626,0.0.0
12588,0.0.0
17589,0.0.0
19272,0.0.0
22045,0.0.0
822,0.0.0
27,2.3.0
28,2.3.0
830,0.0.0
1775,0.0.0
15395,1.14.0
16149,0.0.0
3899,2.2.0
22056,0.0.0
19180,0.0.0
18359,0.0.0
1614,1.14.0
5399,2.4.0
8938,0.0.0
6426,0.0.0
43,2.3.0
759,0.0.0
10013,0.0.0
11329,0.0.0
15426,1.33.0,1.27.0
20649,0.0.0
22814,1.33.0
3828,1.33.0
19866,0.0.0
16811,1.23.0
6445,0.0.0
9542,0.0.0
16823,1.27.0
20698,0.0.0
7137,2.2.0
13289,1.27.0
22094,0.0.0
13922,0.0.0
2908,0.0.0
4684,1.23.0
17591,0.0.0
22838,0.0.0
14669,1.27.0
11319,2.2.0
17624,0.0.0
11270,0.0.0
866,2.4.0
2924,2.2.0
5480,1.27.0
16192,0.0.0
8639,0.0.0
15406,1.14.0
719,0.0.0
1652,2.4.0
22018,0.0.0
6428,0.0.0
14572,0.0.0
11278,0.0.0
18375,1.14.0
21234,0.0.0
22290,1.14.0
19940,0.0.0
20715,1.14.0
91,0.0.0
12583,0.0.0
7126,1.14.0
3884,1.14.0
2290,0.0.0
12619,1.27.0
5497,0.0.0
16174,0.0.0
21354,0.0.0
126,0.0.0
1712,0.0.0
19215,0.0.0
181,1.14.0
14700,0.0.0
22091,1.14.0
21415,2.2.0
5563,0.0.0
22833,0.0.0
4763,0.0.0
9389,0.0.0
14724,1.33.0
21427,0.0.0
900,0.0.0
5518,0.0.0
5616,2.2.0
19925,0.0.0
1489,0.0.0
8160,2.0.0,1.33.0
1734,0.0.0
2313,0.0.0
4695,0.0.0
12646,0.0.0
6475,0.0.0
6590,1.33.0,1.27.0
22808,0.0.0
10156,0.0.0
96,0.0.0
19956,2.4.0
10746,0.0.0
6547,1.27.0
14027,0.0.0
16941,1.27.0
12643,0.0.0
16940,1.27.0
10058,2.0.0,1.33.0
13389,0.0.0
3016,0.0.0
7238,0.0.0
18408,0.0.0
14045,1.27.0
124,0.0.0
2105,0.0.0
973,1.27.0
3675,1.33.0,1.27.0
4647,2.2.0
905,0.0.0
2993,1.27.0
932,0.0.0
4743,0.0.0
6906,0.0.0
16200,0.0.0
10091,0.0.0
153,0.0.0
10697,0.0.0
9972,0.0.0
162,2.2.0
2245,1.23.0
5644,1.27.0
14015,0.0.0
8004,1.14.0
7644,0.0.0
16984,0.0.0
16258,2.1.0
9302,0.0.0
16253,2.0.0
20721,0.0.0
14132,0.0.0
17086,0.0.0
15613,0.0.0
8070,0.0.0
20791,1.27.0
19323,0.0.0
3168,0.0.0
20150,0.0.0
14858,0.0.0
19331,1.14.0
8086,1.33.0,1.27.0
2523,0.0.0
9468,1.14.0
13408,0.0.0
22243,0.0.0
19341,1.23.0
21528,1.27.0
202,1.14.0
9480,2.2.0
20778,0.0.0
209,0.0.0
15721,0.0.0
1813,1.27.0
21489,0.0.0
5627,2.0.0,1.33.0
15599,0.0.0
11383,0.0.0
11441,0.0.0
1223,0.0.0
218,0.0.0
8879,2.4.0
5650,0.0.0
21504,0.0.0
7290,1.27.0
9381,0.0.0
17083,0.0.0
1018,0.0.0
11499,0.0.0
17330,1.23.0
22272,0.0.0
7347,0.0.0
18635,0.0.0
12794,1.14.0
14184,0.0.0
2983,0.0.0
9080,0.0.0
17146,0.0.0
18644,1.14.0
20159,0.0.0
13456,0.0.0
22316,2.2.0
20216,0.0.0
22317,2.2.0
5721,1.14.0
10199,2.2.0
1048,2.2.0
18807,2.3.0
22123,0.0.0
9488,2.3.0
4058,2.0.0,1.33.0,1.27.0
3137,0.0.0
22960,0.0.0
20133,2.3.0
1791,2.0.0,1.33.0
14080,0.0.0
14849,1.27.0
14844,1.27.0
11398,1.33.0
13473,2.3.0
14850,1.27.0
14848,1.27.0
1794,0.0.0
22264,0.0.0
1792,2.2.0
15743,0.0.0
19446,1.14.0
5820,0.0.0
2487,0.0.0
386,0.0.0
6741,0.0.0
18673,2.2.0
18680,1.14.0
21380,1.27.0
1919,2.2.0
10897,0.0.0
17151,0.0.0
3201,1.23.0
6716,0.0.0
8903,2.3.0
12172,1.14.0
5771,1.33.0
1886,2.2.0
2498,1.14.0
2472,0.0.0
5774,1.33.0
1112,0.0.0
346,1.14.0
13543,0.0.0
9533,2.2.0
14158,0.0.0
22330,1.14.0
8913,0.0.0
12188,0.0.0
7890,1.27.0
8881,1.27.0
14940,1.14.0
19110,0.0.0
4211,0.0.0
7472,1.27.0
20249,1.27.0
15751,1.27.0
20205,1.27.0
1232,0.0.0
4825,1.14.0
22937,0.0.0
15756,0.0.0
3328,1.14.0
10900,0.0.0
4646,0.0.0
2415,0.0.0
2231,2.2.0
8214,2.4.0
13585,0.0.0
12,0.0.0
20227,0.0.0
9520,1.27.0
7418,0.0.0
410,1.27.0
14154,0.0.0
3297,0.0.0
9586,0.0.0
3311,0.0.0
10259,0.0.0
3409,0.0.0
2571,2.3.0
461,0.0.0
584,0.0.0
2561,2.2.0
9675,2.2.0
22418,0.0.0
10313,0.0.0
10357,1.27.0
14296,0.0.0
21014,0.0.0
2573,2.3.0
5082,0.0.0
19503,0.0.0
23220,0.0.0
7816,0.0.0
11201,2.4.0
13615,0.0.0
21799,0.0.0
21802,0.0.0
16468,1.27.0
7483,1.14.0
20325,0.0.0
14996,0.0.0
22392,2.2.0
17989,0.0.0
10277,0.0.0
21765,2.3.0
20951,1.23.0
439,1.33.0
9013,0.0.0
14279,1.27.0
22365,0.0.0
1264,0.0.0
4247,0.0.0
16442,1.14.0
5230,0.0.0
9023,0.0.0
9020,0.0.0
12234,1.14.0
457,0.0.0
1943,0.0.0
2563,1.14.0
1990,1.14.0
23085,0.0.0
1952,0.0.0
6112,2.4.0
23138,0.0.0
22421,1.27.0
11573,0.0.0
17329,0.0.0
1963,0.0.0
23150,1.14.0
16509,0.0.0
12299,0.0.0
15003,2.4.0
7503,0.0.0
11584,0.0.0
11589,1.14.0
18654,1.33.0,1.27.0
2596,0.0.0
1989,0.0.0
5052,0.0.0
3404,0.0.0
22297,2.2.0
14274,0.0.0
22369,2.4.0
22460,0.0.0
19540,0.0.0
6185,2.2.0
8408,0.0.0
21747,1.27.0
21742,1.27.0
10443,0.0.0
21753,1.27.0
3614,0.0.0
15876,0.0.0
6173,1.14.0
14333,0.0.0
21068,0.0.0
19605,1.14.0
20358,0.0.0
11710,0.0.0
21717,1.27.0
15101,0.0.0
14385,2.2.0
11047,0.0.0
9085,0.0.0
7586,2.0.0,1.33.0
12337,1.27.0
17351,0.0.0
539,0.0.0
20339,0.0.0
21735,0.0.0
10392,0.0.0
5186,1.14.0
5245,0.0.0
12969,0.0.0
18004,0.0.0
15068,0.0.0
5195,1.14.0
13120,2.2.0
15073,1.27.0
17967,0.0.0
3605,2.4.0
1402,0.0.0
14362,2.3.0
586,1.23.0
11032,0.0.0
11034,0.0.0
15860,0.0.0
14985,0.0.0
11708,2.2.0
2692,1.23.0
19639,1.27.0
18878,0.0.0
9119,1.14.0
4390,1.33.0,1.27.0
9643,0.0.0
11680,2.2.0
13054,0.0.0
16568,1.23.0
13005,0.0.0
6193,0.0.0
9733,0.0.0
21732,1.27.0
19612,1.14.0
1380,0.0.0
10384,1.14.0
13014,2.3.0
9750,0.0.0
4372,0.0.0
9103,0.0.0
21822,1.14.0
5321,0.0.0
11860,2.2.0
647,0.0.0
11740,2.4.0
12424,0.0.0
9797,2.2.0
3790,0.0.0
8457,0.0.0
16093,0.0.0
18124,1.27.0
15916,0.0.0
11079,0.0.0
14431,1.27.0
9435,0.0.0
13791,1.27.0
18936,0.0.0
13251,0.0.0
17422,0.0.0
20396,1.14.0
2709,1.14.0
11169,2.2.0
5281,2.4.0
21180,0.0.0
14456,2.4.0
18040,1.27.0
21184,0.0.0
22556,1.27.0
18044,1.27.0
13728,0.0.0
18039,1.27.0
22173,0.0.0
3597,0.0.0
7591,0.0.0
3639,1.14.0
9790,0.0.0
5296,1.14.0
23291,0.0.0
10750,0.0.0
14416,0.0.0
9142,0.0.0
11737,2.0.0,1.33.0,1.27.0
3715,0.0.0
6312,2.2.0
3653,0.0.0
22638,0.0.0
2784,2.4.0
19745,0.0.0
6318,1.27.0
16650,0.0.0
23306,0.0.0
6316,1.27.0
7666,0.0.0
5326,0.0.0
17429,0.0.0
19776,0.0.0
11054,2.2.0
10689,2.2.0
21178,1.27.0
4497,1.33.0
11052,2.2.0
11053,2.2.0
14495,0.0.0
21231,0.0.0
21850,1.23.0
9815,2.4.0
19663,0.0.0
14457,0.0.0
2964,1.27.0
15944,1.33.0
16637,2.3.0
18960,0.0.0
9178,0.0.0
21196,0.0.0
11809,0.0.0
642,1.14.0
15994,2.3.0
10540,1.14.0
14490,0.0.0
7055,1.27.0
16047,0.0.0
19170,0.0.0
16186,0.0.0
18265,1.23.0
16053,1.23.0
13202,0.0.0
20537,1.14.0
17507,0.0.0
12526,2.2.0
18197,0.0.0
17559,1.27.0
7765,0.0.0
19821,1.27.0
21256,1.27.0
678,0.0.0
22403,0.0.0
5367,0.0.0
18991,1.14.0
16477,0.0.0
1568,2.3.0
764,1.27.0
6338,1.33.0,1.27.0
6297,2.2.0
22683,0.0.0
2801,0.0.0
2800,0.0.0
18952,0.0.0
7034,1.33.0,1.27.0
9017,2.4.0
2171,0.0.0
5414,0.0.0
9342,2.2.0
13317,0.0.0
10561,0.0.0
18998,0.0.0
20594,2.2.0
11190,0.0.0
11191,0.0.0
7752,0.0.0
23090,1.27.0
9237,0.0.0
18243,0.0.0
20557,0.0.0
17544,1.27.0
2220,2.2.0
16049,0.0.0
18247,0.0.0
13242,0.0.0
16104,0.0.0
10601,0.0.0
17557,0.0.0
5327,1.27.0
13260,2.0.0,1.33.0,1.27.0
21277,0.0.0
16738,2.3.0
7017,0.0.0
18989,1.14.0
11721,0.0.0
2156,2.2.0
7026,0.0.0
2157,2.2.0
2160,2.2.0
16628,1.23.0
13216,0.0.0
14537,0.0.0
10580,0.0.0
11862,1.14.0
6265,2.2.0
16077,0.0.0
6267,2.2.0
20658,2.4.0
3649,0.0.0
8523,0.0.0
